| PWD(1) | PWD(1)

NAME

| pwd, pbd – working directory

SYNOPSIS

| `pwd pbd`

DESCRIPTION

Pwd prints the path name of the working (current) directory.

Pbd prints the base name of the working (current) directory. It prints no final newline and is intended for applications such as constructing shell prompts.

SOURCE

| `/usr/local/plan9/src/cmd/pbd.c`

SEE ALSO

| cd in rc(1), getwd(3)

BUGS

| Pwd is not provided. Unix already provides one.